


alter table tb_airconditioner_addtime add COLUMN `type` int(11) DEFAULT NULL COMMENT '审批类型';
alter table tb_airconditioner_addtime add COLUMN `roleId` int(11) DEFAULT NULL COMMENT '审批角色';
alter table tb_airconditioner_addtime add COLUMN `sort` int(11) DEFAULT NULL COMMENT '审批排序';


alter table tb_audit_enterprise add COLUMN `auditUserName` varchar(80) DEFAULT NULL COMMENT '审核人名称';

alter table tb_roomno add COLUMN `area_rule_type` int(10) DEFAULT '1' COMMENT '面积规则';



alter table tb_airconditioner_addtime add COLUMN  `switchUserId` int(11) DEFAULT NULL COMMENT '空调开关人员Id';





alter table tb_airrule add COLUMN `floorPriceHour` decimal(11,2) DEFAULT NULL COMMENT '每层多少钱-每小时';
alter table tb_airrule add COLUMN `halfFloorPriceHour` decimal(11,2) DEFAULT NULL COMMENT '每半层多少钱-每小时'


tb_airconditioner_addtime
applyArea 100
priceDisplay 100	


alter table tb_airconditioner_addtime add COLUMN  `applyArea` varchar(100) DEFAULT NULL COMMENT '申请面积';
alter table tb_airconditioner_addtime add COLUMN  `priceDisplay` varchar(100) DEFAULT NULL COMMENT '单价 显示用 350元/每小时/每户';



---last
alter table tb_vir_perm_config add COLUMN `code` varchar(40) DEFAULT NULL COMMENT '识别编码';